/*
Theme Name: PTC
Theme URI: https://studiopress.com/
Description: This is the Pittsburgh Technical College (PTC) theme created for xthe Genesis Framework.
Author: Kimberly Norris
Author URI: https://www.ptcollege.edu

Version: 1.0.0

Tags: accessibility-ready, custom-colors, custom-logo, custom-menu, featured-images, footer-widgets, full-width-template, left-sidebar, one-column, right-sidebar, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, two-columns

Template: genesis

License: GPL-2.0-or-later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/

.light-grey {
	background: #F2F2F2;
}
.entry-content .wp-block-quote cite, .entry-content .wp-block-pullquote cite {
	margin-top: 0px !important;
}

blockquote.short-width {
	width: 80%;
	margin: 20px auto 20px;
	background: #fff;
}

.program-course-table table {
	background: #fff;
	margin-bottom: 0px !important;
}

.program-header {
	color: #003147;
	background: #BED632;
	width: 100%;
	padding: 10px;
	margin-bottom: 0px;
}

.wp-block-kadence-advancedgallery ul, .entry-content .wp-block-kadence-advancedgallery ul {
	margin: 0px !important;
	padding: 0px !important; 
}

.landing-logo-bar {
	float: none;
	display: block;
	clear: both;
	padding: 30px 20px;
}

.landing-logo {
	height: auto;
	clear: both;
	display: block;
	padding: 10px;
	float: none;
	min-height: 100px;
}

.entry-content .wp-block-quote p, .entry-content .wp-block-pullquote p {
    font-family: "Source Sans Pro", serif;
    font-size: 21px;
    font-style: normal !important;
    line-height: 1.8;
	margin-bottom: 0px !important;
	font-weight: bold; 
	color: #005984;
}

.entry-content .wp-block-quote, .entry-content .wp-block-pullquote {
    border-bottom: 3px solid #005984 !important;
    margin: 24px !important;

}

.top-bar {
	max-width: 1960px;
	width: 100%;
	margin: 0px 0 0 0;
	display: block;
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 9;
}

.top-bar .widget {
    margin-bottom: 0px;
}

.top-bar .ctas {
	float: right;
	width: 380px;
}

.top-bar .button {
	width: 32%;
}

.top-bar .visit.button {
	background-color: #37AFC4;
	color: #003147;
}

.top-bar .visit.button:hover {
	background-color: #003147;
	color: #37AFC4;
}

.top-bar .inquire.button {
	background-color: #E87723;
	color: #003147;
}

.top-bar .inquire.button:hover {
	background-color: #003147;
	color: #E87723;
}

.top-bar .apply.button {
	background-color: #BF311A;
	color: #fff;
}

.top-bar .apply.button:hover {
	background-color: #fff;
	color: #BF311A;
}

.top-bar .button {
font-size: 14px;
font-size: 1.4rem;
padding: 9px 5px;
margin: 0px 5px 0px 0px;
border-top-right-radius: 5px;
border-top-left-radius: 5px;
}

.top-bar .button:hover {
	border: 0px;
}

.top-bar .chat-icon a {
	background: #fff;
	width: 45px; 
	float: right;
	margin-right: 20px;
	text-decoration: none;
	border-top-right-radius: 5px;
border-top-left-radius: 5px;
	padding-bottom: 10px;
	font-size: 0px;
	height: 40px;
	color: #fff;
}

.top-bar .chat-icon a:hover {
	background: #BED632;
	text-decoration: none;
}

.top-bar .chat-icon .icon:before {
  color: #005984;
  content: "\f125";
  font-family: "dashicons";
  position: absolute;
  right: 29px; 
  font-size: 26px;
  font-size: 2.6rem;
}


.post-password-form {
	margin: 5%;
}

#ptc-primary-footer .footer__toggle .js-dropdown-menu li {
    padding-right: 20px !important;
}

#ptc-primary-footer .footer__toggle .js-dropdown-menu li:last-child {
    padding-right: 0px !important;
}

.con ul {
  margin: -10px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: center;
}

.con ul li {
  width: 100%;
  margin: 0 auto 0;
  font-size: 1.6rem;
  font-size: 16px;
  list-style-type: none;
  text-align: center;
}


.con ul li a {
  font-size: 1.6rem;
  font-size: 16px;
	border-bottom: 2px solid #fff;
}

.con ul li a:hover {
  font-size: 1.6rem;
  font-size: 16px;
border-bottom: 2px solid #BED632;
	color: #005984;
}


.ptc-custom-nav .widget_search .search-form input[type=search]:-ms-input-placeholder {
	color: #fff !important;
}

.gf_browser_ie.gform_wrapper .gform_footer input.button {
   padding: 10px 20px !important;	
}

.footer__tertiary p {
    font: lighter 12px/1.2 Lato,sans-serif !important;
    letter-spacing: 1px;
    padding: 1rem 0;
    color: #d4d4d4;
}

.blue-footnote {
	background: #003147 !important; 
	color: #fff !important; 
	padding: 0px 5% 20px !important; 
	margin-top: 0px !important; 
	display: block !important;  
	float: none !important;
	overflow: hidden;
}
.blue-footnote p.footnote {
color: #fff !important;
border-top: 0px !important;
padding: 20px !important;
	overflow: hidden;
}
.blue-footnote p.footnote a {
color: #eee !important;
}

.narrow {
    max-width: 1000px;
    margin: 0 auto 0;
    padding: 5%;
}

.alert-widget {
		background: #23282D;
		color: #fff;
		text-align: center;
		padding: 10px 10%;
}


.alert-widget .widget {
	margin-bottom: 0px;
}

.alert-widget p {
		color: #fff;
		font-weight: bold;
		font-size: 18px;
		font-size: 1.8rem;
}

.alert-widget a {
		color: #fff;
		font-weight: normal;
		font-size: 15px;
		font-size: 1.5rem;
		text-decoration: none;
	text-transform: uppercase;
}

.alert-widget a:hover {
		color: #ccc;
		font-weight: normal;
		font-size: 15px;
		font-size: 1.5rem;
		text-decoration: underline;
	text-transform: uppercase;
}

.ptc-custom-nav .nav-content .nav-tray .nav-tray__links ul li.mobile-only {
	display: none;
}

.mobile-only {
	display: none;
}

.desktop-only {
	display: block;
}

a.phone-link {
		color: #fff;
		text-decoration: none;
	}

 .has-2-columns .wp-block-column {
    flex-basis: calc(50% - 16px);
    flex-grow: 0;
   }

.cc-table {
	max-width: 900px;
	margin: 0 auto 0;
}

.ci-section {
	padding-bottom: 20px;
}

.blue-background-full:before {
  background: inherit;
  top: -100px;
  content: '';
  display: block;
  height: 50%;
  left: 0;
  position: absolute;
  right: 0;
  transform: skewY(-3deg);
  transform-origin: 100%;
  z-index: -1;
} 

.blue-background-full  {
  background: #005984;
  color: #fff;
  position: relative;
  z-index: 1;
  clear: both;
  display: block;
  min-height: 200px;
  margin: 120px -2%;
  float: none;
}

.blue-background-full:after  {
  background: inherit;
  bottom: 0;
  content: '';
  display: block;
  height: 50%;
  left: 0;
  position: absolute;
  right: 0;
  transform: skewY(-3deg);
  transform-origin: 100%;
  z-index: -1;
} 

.visit-form {
	padding: 2%;
}

.search-results .site-inner {
	max-width: 1000px;
	margin: 0px auto;
	padding-top: 100px;
}

.featured-image-search {
	width: 200px;
	float: left;
	margin-right: 30px;
}

.search-results .search-bar input[type="search"] {
	width: 75%; 
	float: left;
	clear: none;
	margin: 20px 20px 20px 0px;
	padding: 12px;
}

.search-results .search-bar input[type="submit"] {
	width: 15%; 
	float: left;
	clear: none;
	margin: 20px 0px 20px 20px;
}

.search-results .search-bar {
	margin-bottom: 40px;
}

.search-results .filter-search li {
	display: inline-block;
	margin-right: 15px;
}

.search-results .filter-search input {
	margin-right: 2px; 
}

table.tuition-table {
	max-width: 650px;
	margin: 20px auto;
}

.tuition-table tr, .tuition-table td {
	background: #fff;
}

.tuition-table th {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1;
}

.tuition-table .school-row {
	text-align: left;
	background: #ededed;
	color: #005985;
}

.tuition-table td:nth-of-type(1) {
	text-align: left;
	width: 500px;
}

.tuition-table td:nth-of-type(2) {
	text-align: right;
	width: 150px;
}

.tuition-table td:nth-of-type(3), .tuition-table th:nth-of-type(3) {
	text-align: right;
	width: 150px;
}

.blue-box {
	display: block;
	float: none;
	max-width: 1000px;
	margin: 20px auto;
	background: #fff;
	overflow: hidden;
	position: relative;
	border: 1px solid #EDEDED;
}

.red-box {
	display: block;
	float: none;
	max-width: 1000px;
	margin: 20px auto;
	background: #fff;
	overflow: hidden;
	position: relative;
	border: 1px solid #EDEDED;
}
.red-box .heading {
	display: block;
	float: none;
	max-width: 1000px;
	margin: 0px auto;
	background: #BF311A;
	padding: 20px;
	transform: skewY(-3deg);
    transform-origin: top left;
}

.red-box h3 {
	color: #fff;
	transform: skewY(3deg);
    transform-origin: top left;
	margin-top: 0px;
	font-size: 3.0rem;
	font-size: 30px;
}
.red-box .content-full {
	background: #fff;
	padding: 40px;
	width: 100%;
	float: left;
}

.blue-box strong, .blue-box b {
	font-weight: 900;
	color: #55555A;
}

.blue-box-width {
	background: #ededed;
	width: 100%;
	margin: 0px;
	padding: 10px 0px;
}

.blue-box-width .ab-container-inside {
	max-width: 1000px;
	margin: 20px auto;
}

.blue-box .heading {
	display: block;
	float: none;
	max-width: 1000px;
	margin: 0px auto;
	background: #005985;
	padding: 40px;
	transform: skewY(-3deg);
    transform-origin: top left;
}

.blue-box h3 {
	color: #fff;
	transform: skewY(3deg);
    transform-origin: top left;
	margin-top: -15px;
	font-size: 3.0rem;
	font-size: 30px;
}

.blue-box .content {
	background: #fff;
	padding: 40px;
	width: 75%;
	float: left;
}

.blue-box .content-full {
	background: #fff;
	padding: 40px;
	width: 100%;
	float: left;
}

.blue-box .student-content {
	background: #fff;
	padding: 40px;
	width: 50%;
	float: left;
}

.blue-box .blue-box-img {
	float: right;
	padding: 40px;
	width: 50%;
}
.blue-box .content-full .button {
	width: auto;
	position: relative;
	bottom: auto;
	right: auto;
}

.blue-box .content-full h4 {
	font-weight: bold;
}

.blue-box .button {
	width: 20%;
	position: absolute;
  	bottom: 55px;
	right: 0px;
}

.blue-box .callout {
	width: 20%;
	position: absolute;
  	bottom: 200px;
	right: 0px;
}

.state-grants li {
	background: #ededed;
	list-style-type: none !important;
	padding: 20px;
	margin: 10px 0px 10px -40px;
}

.remote-locations {
	display: block;
	float: left;
	width: 60%;
	clear: none !important;
}

.remote-address-container {
	display: block;
	float: left;
	width: 40%;
	clear: none !important;
	margin-top: 30px !important;
	border-bottom: 3px solid #005984;
	background: #EDEDED;
	margin-bottom: 10px !important;
}

.remote-address {
	padding: 40px;
}

.location-button {
	float: right !important;
}

.checkbox-big li input[type="checkbox"] + label {
	border: 1px solid #005985;
	text-align: center;
	padding: 8px !important;
	width: 100%;
	max-width: 100%;
}

.gform_wrapper .checkbox-big ul.gfield_checkbox li {
	padding: 0px !important;
}

.checkbox-big li input {
	text-align: left !important;
	float: left !important;
	margin-top: 5px !important;
	margin-left: 10px !important;
}

.checkbox-big li.gchoice_select_all input[type="checkbox"] + label {
	border: 0px solid #005985;
	text-align: right;
	padding: 0px !important;
	font-weight: 400;
	margin-top: -10px;
}

.checkbox-big li.gchoice_select_all input[type="checkbox"]:checked + label {
	background: none !important;
	color: #005985 !important;
}

.checkbox-big li input[type="checkbox"] {
	display: none !important;
}

.checkbox-big .ginput_container_checkbox, .gform_wrapper .checkbox-big ul.gfield_checkbox {
	margin-top: 0px !important;
}

.gform_wrapper .checkbox-big ul.gfield_checkbox li input[type="checkbox"]:checked + label {
    font-weight: 700;
	color: #fff;
	background: #005985;
}

.populate-nfc-ad .gfield_radio li, 
.populate-nfc-hs .gfield_radio li, 
.populate-pn-ad .gfield_radio li,
.populate-onl-ad .gfield_radio li{
	width: 31%;
	float: left;
	margin: 1% !important;
	text-align: center;
}

.populate-nfc-ad li input[type="radio"],
.populate-nfc-hs li input[type="radio"],
.populate-pn-ad li input[type="radio"],
.populate-onl-ad li input[type="radio"]{
	display: none !important;
}

.populate-nfc-ad li input[type="radio"] + label,
.populate-nfc-hs li input[type="radio"] + label,
.populate-pn-ad li input[type="radio"] + label,
.populate-onl-ad li input[type="radio"] + label{
	border: 1px solid #005985;
	text-align: center;
	padding: 8px 0px; !important;
	width: 100%;
}

.populate-nfc-ad li input[type="radio"]:checked + label,
.populate-nfc-hs li input[type="radio"]:checked + label,
.populate-pn-ad li input[type="radio"]:checked + label,
.populate-onl-ad li input[type="radio"]:checked + label{
    font-weight: 700;
	color: #fff;
	background: #005985;
}

.populate-nfc-ad .gfield_label, 
.populate-nfc-ad .gfield_description,
.populate-nfc-hs .gfield_label, 
.populate-nfc-hs .gfield_description,
.populate-pn-ad .gfield_label, 
.populate-pn-ad .gfield_description,
.populate-onl-ad .gfield_label, 
.populate-onl-ad .gfield_description
{ margin-left: 13px;	
}

#gform_previous_button_3 {
	display: none;
}

.two-column-checkboxes li label {
    font-size: 1.0em !important;
}

.appointment-heading {
	padding-top: 40px !important;
}

.form-disclaimer {
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.2;
	color: #55555A !important;
	border-top: 1px solid #ccc !important;
	padding-top: 20px !important;
	text-align: left;
	clear: both;
	float: left;
}

p.footnote {
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.2;
	color: #55555A;
	border-top: 1px solid #ddd;
	padding-top: 10px;
	margin-top: 10px;
	text-align: left;
	padding-bottom: 0px;
}
.landing-form-background {
	background: #005A83;
	padding: 5%;
	margin: 5% 0px !important;
	border-radius: 10px;
}

.landing-form-background .gfield_label, 
.landing-form-background .field_sublabel_below,
.landing-form-background .footnote
{
	color: #fff !important;
}

.landing-form-background .gfield_required
{
	color: #B2292D !important;
}

.grey-form-background {
	background: #EDEDED;
	padding: 5%;
	margin: 5% 0px !important;
}

#schedulegrid li.noSchedule,
#schedulegridPN li.noSchedule,
#schedulegridAD li.noSchedule {
	display: none;
}

.gfield_html #schedulegrid ul li, 
.gfield_html #schedulegridPN ul li,
.gfield_html #schedulegridAD ul li
{
	list-style-type: none !important;
}

.full-width-content .entry-content .alignfull {
    margin: 0% !important;
	width: 100%;
}

.before-sidebar {
	padding: 0px 20% !important;
	max-width: 100% !important;
}

.after-sidebar {
	padding: 0px 20% !important;
	max-width: 100% !important;
	clear: both;
}

.after-sidebar .wp-block-image .aligncenter {
	display: block !important;
	width: 100%;
}

.sidebar-primary {
	position: -webkit-sticky !important;
  	position: sticky !important;
  	top: 40px !important;
	width: 35% !important;
	float: right;
	margin: 0px -2% 0px 0px;
	z-index: 3;
}

.sidebar-primary .collapse-button {
	margin: 0px 0px;
	background: #fff;
}

.sidebar-primary .collapse-button:hover {
	margin: 0px 0px;
	background: #fff;
}

.sidebar-primary .widget ul.menu {
	margin-top: 30px;
}

.sidebar-primary .widget {
	max-width: 80%;
	margin-bottom: 0px;
}

.has-sidebar {
	width: 100% !important;
	padding: 40px 0px 40px 10% !important;
	overflow: visible;
}

.has-sidebar .ab-container-content:before,
.has-sidebar .ab-container-content:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.has-sidebar .ab-container-content:after {
    clear: both;
}

.schools-of .has-sidebar {
	width: 100% !important;
	padding: 40px 0px 40px 10% !important;
	overflow: visible;
}

.homepage-grey-background-full .ab-container-inside, .grey-background-full .ab-container-inside, .grey-background-top .ab-container-inside, .blue-background-full .ab-container-inside, .white-background-full .ab-container-inside {
	width: 100% !important;
	padding: 40px 10% 40px 10% !important;
	overflow: hidden;
	clear: both;
}

.homepage-event .ab-container-inside {
	width: 100% !important;
	padding: 0px 1% 0px 1% !important;
	overflow: hidden;
	clear: both;
}

.schools-of .has-sidebar .left-content, .has-sidebar .left-content {
	width: 63% !important;
}

.has-sidebar .left-content {
	padding: 0px 0px 40px 0px;
	float: left;
}

.grey-background .ab-container-inside {
	width: 63% !important;
	padding: 40px 0px 40px 21% !important;
	overflow: hidden;
}

.grey-background-sidebar .ab-container-inside {
	width: 100% !important;
	padding: 40px 0px 40px 15% !important;
	overflow: hidden;
}

.grey-background-sidebar .sidebar-primary {
    width: 35% !important;
    float: right;
    margin: -40px -2% 0px 0px;
    z-index: 3;
}

.grey-background-sidebar-content {
	width: 60%;
	position: relative;
	top: 50%;
}

.grey-background-sidebar-content.ptc {
	width: 60%;
	position: relative;
	top: 0px;
}

.filter-sidebar h3 {
	font-size: 28px;
	font-size: 2.8rem;
}

.homepage-event:before {
background: inherit;
  top: -100px;
  content: '';
  display: block;
  height: 50%;
  left: 0;
  position: absolute;
  right: 0;
  transform: skewY(-3deg);
  transform-origin: 100%;
  z-index: -1;
  margin-top: 0px;
}

.homepage-grey-background-full:before {
  background: inherit;
  top: -100px;
  content: '';
  display: block;
  height: 50%;
  left: 0;
  position: absolute;
  right: 0;
  transform: skewY(-3deg);
  transform-origin: 100%;
  z-index: -1;
  margin-top: 0px;
} 

.homepage-grey-background-full {
  background: #EDEDED;
  color: #000;
  position: relative;
  z-index: 0;
  clear: both;
  display: block;
  min-height: 300px;
  margin: -20px 0px 0px;
  float: none;
}

.left-content-grey:before, .homepage-grey-background-full:before, .grey-background:before, .grey-background-full:before, .grey-background-top:before, .grey-background-sidebar:before, .white-background-top:before {
  background: inherit;
  top: -100px;
  content: '';
  display: block;
  height: 50%;
  left: 0;
  position: absolute;
  right: 0;
  transform: skewY(-3deg);
  transform-origin: 100%;
  z-index: -1;
} 



.grey-background, .grey-background-full, .grey-background-sidebar  {
  background: #EDEDED;
  color: #000;
  position: relative;
  z-index: 1;
  clear: both;
  display: block;
  min-height: 200px;
  margin: 120px 0px;
  float: none;
}

.grey-background-top  {
  background: #EDEDED;
  color: #000;
  position: relative;
  z-index: 1;
  clear: both;
  display: block;
  min-height: 200px;
  margin: 120px 0px 0px 0px;
  float: none;
}

.white-background-top  {
  background: #fff;
  color: #000;
  position: relative;
  z-index: 1;
  clear: both;
  display: block;
  margin: 0px 0px 20px 0px;
  float: none;
  padding: 70px 0px 30px 0px;
}

.home-hero {
	z-index: 3;
	border-top: 1px solid #005984;
}

.home-video-space {
	border: 1px solid #fff;
}

.has-sidebar .left-content-grey {
  background: #EDEDED;
  color: #000;
  position: relative;
  z-index: 1;
  clear: both;
  display: block;
  min-height: 200px;
  margin: 120px -14.5% 120px -15.5%;
  width: 119.5% !important;
  float: none;
  padding: 100px 41% 100px 15%;
}

.left-content-grey:after, .homepage-grey-background-full:after, .grey-background:after, .grey-background-full:after, .grey-background-sidebar:after  {
  background: inherit;
  bottom: 0;
  content: '';
  display: block;
  height: 50%;
  left: 0;
  position: absolute;
  right: 0;
  transform: skewY(-3deg);
  transform-origin: 100%;
  z-index: -1;
}

.last.left-content-grey:after, .last.homepage-grey-background-full:after, .last.grey-background:after, .last.grey-background-full:after, .after.grey-background-sidebar:after  {
display: none;
}

.move-up {
	margin-top: -120px !important;
	z-index: 2;
}

.move-down {
	margin-bottom: -60px !important;
}

.ab-block-accordion + .ab-block-accordion {
    margin-top: 0em;
}

.full-accordion {
	min-height: 100px;
	margin: 0px;
	background: #EDEDED;
	border-top: 1px solid #55555D;
	overflow: hidden;
	display: block;
	clear: both;
}

.full-accordion .ab-accordion-title {
	font-family: 'Lato', sans-serif;
	font-size: 3.2rem;
	font-size: 32px;
    font-weight: 900;
    line-height: 1.2;
    color: #005984;
	padding: 2% 10%;
	background: #EDEDED;
}

.full-accordion .ab-accordion-text {
	background: #EDEDED;
	overflow: hidden;
	padding: 10px 15% 40px;
}

.homepage-cards {
	margin: 0px;
	padding: 0px 0px;
	overflow: visible;
}

.homepage-cards .card {
	height: 425px;
	border-bottom: 7px solid #005984;
    box-shadow: -1px 2px 10px #DCDCDC;
} 

.homepage-cards div.card-content h3 {
	font-size: 2.8rem;
    font-size: 28px;
	padding-bottom: 10px;
}

.hotel-cards .card {
	height: 450px;
	border-bottom: 7px solid #005984;
}

.homepage-cards a, .hotel-cards a {
	text-decoration: none !important; 
}

.ptc .kt-tabs-title-list li.kt-tab-title, .ptc .kt-tabs-title-list li.kt-tab-title .kt-tab-title, .ptc .kt-title-text {
    color: #005984 !important;
    border-style: solid;
    border-color: transparent;
    border-width: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    text-decoration: none;
	font-weight: 500 !important;
	font-size: 1.1em !important;
    line-height: 1.4em;
	padding: 0px;
	background: none !important;
	margin: 0px;
}

.ptc .kt-tabs-title-list li.kt-tab-title-active, .ptc .kt-tabs-title-list li.kt-tab-title-active .kt-tab-title
{
    border-bottom: 3px solid #E87723;
    color: #005984 !important;
    background: none !important;
	margin: 0px 10px 0px 0px !important;
	font-size: 1.1em !important;
}

p.tab-head {
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    line-height: 1.2;
    margin: 0px 0 15px;
    color: #55555A;
    font-size: 2.0rem !important;
    font-size: 20px !important;
}

.kt-tabs-wrap .wp-block-kadence-tab p strong {
	 color: #55555A;
}

.ptc .wp-block-kadence-tabs > .kt-tabs-title-list li {
    margin: 0px 0px;
}

.entry-content .wp-block-kadence-tabs ul > li {
	padding-left: 0px;
}

.ptc .kt-tabs-layout-vtabs > .kt-tabs-title-list li
{
	margin-right: 0px !important;
}

.ptc .kt-tabs-content-wrap .wp-block-kadence-tab, .ptc .kt-tab-inner-content {
    border-width: 0px !important;
}

.homepage-event {
 	background: #005984;
	width: 100%;
 	margin: 100px 0px 0px 0px;
 	padding: 40px 10%;
	clear: both;
  	position: relative;
  	z-index: 1;
	display: block;
	height: 430px;
	float: left;
}

.homepage-news-feature {
	width: 100%;
}


.homepage-event:after {
  background: #005984;
  bottom: 0;
  content: '';
  display: block;
  height: 50%;
  left: 0;
  position: absolute;
  right: 0;
  transform: skewY(-3deg);
  transform-origin: 100%;
  z-index: -1;
  clear: both;
} 


.whats-news-feature {
 	background: #005984;
	width: 100%;
 	margin: 0px 0px;
 	padding: 40px 10%;
	clear: both;
  	position: relative;
  	z-index: 1;
	display: block;
	min-height: 375px;
	float: none;
}

.whats-news-feature:after {
  background: #005984;
  bottom: 0;
  content: '';
  display: block;
  height: 50%;
  left: 0;
  position: absolute;
  right: 0;
  transform: skewY(-3deg);
  transform-origin: 100%;
  z-index: -1;
  clear: both;
} 

.bottom-form {
	float: none;
	clear: both;
	margin-top: 250px;
}

.news-intro {
float: left;
padding: 20px 0px;
text-align: center; 
	width: 45%;
}

.alumni-cards .card {
  background-color: #fff;
  overflow: hidden;
  height: 250px;
  margin-bottom: 20px;
  max-width: 448px;
overflow: hidden !important;
}

.alumni-cards .card-header h3 {
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  text-align: center;
  color: #fff;
  font-size: 2.2rem;
  font-size: 22px;
  z-index: 3;
}

.alumni-cards .card-header {
  margin: 0px;
  padding: 5px;
  background: #005984;
	position: relative;
}

.alumni-cards .card-header:after {
  background: #005984;
  bottom: 0;
  content: '';
  display: block;
  height: 30%;
  left: 0;
  position: absolute;
  right: 0;
  transform: skewY(-3deg);
  transform-origin: 100%;
  z-index: 0;
  clear: both;
}

.alumni-cards .card-content {
	padding-top: 30px;
}

.alumni-cards .card-content .grad-year {
font-family: 'Roboto Slab', serif;
  font-weight: 700;
	color: #005984;
	font-size: 3.0rem;
    font-size: 30px;
	border-right: 1px solid #ccc;
	padding: 40px 10px 50px 0px;
	margin-right: 10px;
	margin-top: -15px;
	width: 38%;
	float: left;
}

.alumni-cards .card-content .grad-program {
font-family: 'Roboto Slab', serif;
  font-weight: 700;
	color: #575757;
	font-size: 2.0rem;
  font-size: 20px;
		width: 54%;
	float: left;
	text-align: left;
	padding-left: 10px;
}

.card {
  background-color: #fff;
  overflow: hidden;
  height: 375px;
  margin-bottom: 20px;
  max-width: 448px;
}

.news-card .card {
  background-color: #fff;
  overflow: hidden;
  height: 475px;
  margin-bottom: 20px;
  max-width: 600px;
  width: 50%;
  float: right;
  border-bottom: 8px solid #005984;
}


.card:hover {
  border-bottom: 7px solid #E87723;
  box-shadow: -1px 2px 10px #DCDCDC;
}

.card-img {
  transform: skewY(-4deg);
  transform-origin: top left;
}

.card-content {
  display: block;
  width: 100%;
  padding: 15px;
}

.alumni-cards a, .school-of-cards a, .news-card a {
	text-decoration: none !important;
}

div.card-content h3 {
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  text-align: center;
  color: #005984;
  font-size: 2.2rem;
  font-size: 22px;
  margin: 5px 0 2px 0;
  padding-bottom: 0;
}
.card p.degree-type {
  font-size: 1.8rem;
  font-size: 18px;
  text-align: center;
  color: #005984;
  font-family: 'Lato', san-serif;
  line-height: 1.4;
  margin-top: 0;
  padding-top: 0;
}

.card p {
  color: #333;
  font-family: 'Lato', san-serif;
  text-align: center;
  font-size: 1.6rem;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 20px;
  padding-bottom: 0;
}

.news-card div.card-content h3 {
	margin-bottom: 20px;
}

.ptc.wp-block-atomic-blocks-ab-profile-box {
	background-color: #005984;
	color: #fff;
	border-radius: 0px;
	padding: 40px;
	margin: 30px 0px;
}

.ptc.wp-block-atomic-blocks-ab-profile-box .ab-profile-name, 
.ptc.wp-block-atomic-blocks-ab-profile-box .ab-profile-title, 
.ptc.wp-block-atomic-blocks-ab-profile-box .ab-profile-text p {
	color: #fff;
}

.ptc.wp-block-atomic-blocks-ab-profile-box .ab-profile-name {
	font-family: 'Roboto Slab', serif;
	font-size: 2.8rem;
	font-size: 28px;
	font-weight: 400;
	line-height: 1.4;
}

.ptc.wp-block-atomic-blocks-ab-profile-box .ab-profile-title {
	font-family: 'Roboto Slab', serif;
	margin-top: 20px;
	font-size: 2.4rem !important;
	font-size: 24px !important;
}

.ab-block-profile .ab-profile-text {
	font-size: 1.4rem !important;
    font-size: 14px !important;
    padding-top: 1em;
}

.ptc.wp-block-atomic-blocks-ab-profile-box  .ab-profile-content-wrap {
	margin-left: -180px;
}

.ptc.wp-block-atomic-blocks-ab-profile-box  .ab-profile-image-wrap {
	margin-left: -220px;
	width: 120%;
}

.ptc.wp-block-atomic-blocks-ab-profile-box {
	max-width: 100%;
}

.menu-subhead, 
.menu-subhead a {
	text-decoration: none !important;
	color: #55555A;
	border-bottom: 0px !important;
	padding-top: 15px !important;
	font-weight: 400 !important;
	text-transform: uppercase;
}

#ptc-primary-footer {
	padding-top: 30px;
}

#ptc-primary-footer .col-md-6 {
	width: 50% !important;
	float: left;
}

.footer-cta:before {
  background: #fff;
  top: -100px;
  content: '';
  display: block;
  height: 30%;
  left: 0;
  position: absolute;
  right: 0;
  transform: skewY(-3deg);
  transform-origin: 100%;
  z-index: 1;
}

.footer-cta.directions:before {
  background: #ededed;
  top: -100px;
  content: '';
  display: block;
  height: 30%;
  left: 0;
  position: absolute;
  right: 0;
  transform: skewY(-3deg);
  transform-origin: 100%;
  z-index: 1;
} 


.footer-cta {
    height: 481px;
    position: relative;
    overflow: hidden;
    margin: 0px 0px -60px;
	width: 100%;
}

.footer-cta.donate {
    height: 581px;
    position: relative;
    overflow: hidden;
    margin: 0px 0px -80px;
	width: 100%;
}

.footer-cta.alumni {
    height: 581px;
    position: relative;
    overflow: hidden;
    margin: 0px 0px -80px;
	width: 100%;
}

.footer-cta.directions {
    height: 581px;
    position: relative;
    overflow: hidden;
    margin: 0px 0px -105px;
}

  .visit-cta::before, .apply-cta::before, .donate-cta::before, .alumni-cta::before {
    content: ' ';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000;
    opacity: 0.4;
    transition: all 1s;
    -webkit-transition: all 1s;
}
  .visit-cta {
    background: #fff url(/wp-content/uploads/2019/05/PTIFloor4Outside.jpg) no-repeat;
		background-size: cover;
    height: 481px;
    position: absolute;
    bottom: 0;
    width: 100%;
  }

  .openhouse-cta {
    background: #fff url(/wp-content/uploads/2019/11/R0-aeiGF.jpeg) no-repeat;
	background-size: cover;
    height: 481px;
    position: absolute;
    bottom: 0;
    width: 100%;
  }
.apply-cta {
    background: #fff url(/wp-content/uploads/2019/03/pluggedin.jpg) right center;
    height: 481px;
    position: absolute;
    bottom: 0;
    width: 100%;
	padding-top: 40px;
  }

.donate-cta {
    background: #fff url(/wp-content/uploads/2019/02/18434168113_46974e60b1_k-1920x464.jpg) center center;
	background-size: cover;
    height: 581px;
    position: absolute;
    bottom: 0;
    width: 100%;
	padding-top: 40px;
  }

.alumni-cta {
    background: #003147;
	background-size: cover;
    height: 581px;
    position: absolute;
    bottom: 0;
    width: 100%;
	padding-top: 40px;
  }

.directions-cta {
    background: #fff url(/wp-content/uploads/2019/11/ptc_map.jpg) no-repeat;
		background-size: cover;
    height: 581px;
    position: absolute;
    bottom: 0;
    width: 100%;
  }

  .cta-text {
	  padding-top: 50px;
    transform: skewY(0deg);
    transform-origin: top left;
    max-width: 650px;
    margin: 50px auto 0;
  }
  .footer-cta .widget-title {
    display: none;
  }
  .cta-headline {
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    line-height: 1.2;
    margin: 60px 0 15px;
    color: #fff;
    font-size: 48px;
    font-size: 4.8rem;
    text-align: center;
		text-shadow: 1px 1px 3px #000;
  }
    .cta-body {
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    line-height: 1.2;
    margin: 30px 0 15px;
    color: #fff;
    font-size: 24px;
    font-size: 2.4rem;
    text-align: center;
		text-shadow: 1px 1px 3px #000;
  }
  .cta.single-admission.button {
    margin: 30px auto 0;
  }

  .directions .cta-text {
    background: #005984;
    padding: 15px 120px;
    position: absolute;
    top: 30px;
    margin: 0px 0px 0px 10%;
    float: left;
    border-bottom: 8px solid #37B0C5;
    z-index: 8;
	  transform: none;
  }
  
 .directions .cta-headline {
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    line-height: 1.2;
    margin: 20px 0 0px;
    color: #fff;
    font-size: 22px;
    font-size: 2.2rem;
    text-align: center;
  }
    .directions .cta-body {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    line-height: 1.8;
    margin: 10px 0 15px;
    color: #fff;
    font-size: 18px;
    font-size: 1.8rem;
    text-align: center;
  }
  .cta.general-button {
    margin: 20px auto;
  }
.search-results article.post-password-protected,
.search-results article.post-password-protected .entry-header, 
.search-results article.post-password-protected .entry-content {
	display: none !important;
}

@media only screen and (max-width: 1280px) {
	
.ptc.wp-block-atomic-blocks-ab-profile-box {
	background-color: #005984;
	color: #fff;
	border-radius: 0px;
	padding: 20px;
	margin: 30px 0px;
}

.ptc.wp-block-atomic-blocks-ab-profile-box  .ab-profile-content-wrap {
	margin-left: -100px;
}

.ptc.wp-block-atomic-blocks-ab-profile-box  .ab-profile-image-wrap {
	margin-left: -170px;
	width: 150%;
}
}


@media only screen and (max-width: 1140px) {
  
.card {
  height: 400px;
	}

.news-intro {
padding: 0px 0px 40px;
text-align: center; 
width: 45%;
margin: 0 auto 0;
text-align: center;
}

.whats-news-feature .card {
  background-color: #fff;
  overflow: hidden;
  height: 475px;
  margin: 0px auto 20px;
  max-width: 50%;
  border-bottom: 8px solid #005984;
}
	
.ab-container-content {
		padding: 0px 1%;
	}


@media only screen and (max-width: 960px) {
	
.sidebar-primary .collapse-button {
	margin: 0px 0px;
	background: #fff;
}
.sidebar-primary .collapsed.collapse-button {
    border-bottom: 0px solid #D5D5D5;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
	.cc-table {
	max-width: 96%;
	margin: 0 auto 0;
}

.grey-background-sidebar-content.ptc {
    width: 96%;
	margin: 80px auto 0;
    position: relative;
    top: 0px;
}
	
.full-width-content .entry-content .alignfull {
    margin-left: 0% !important;
    margin-right: -4% !important;
	width: 104%;
}
	
.grey-background, .grey-background-full, .grey-background-top, .grey-background-sidebar, .white-background-top  {
  margin: 120px 0%;
  max-width: 100vw;
}
	
.grey-background-top {
  margin: 120px 0% 0px;
  max-width: 100vw;
}
	
.white-background-top {
  margin: 0px 0% 0px;
  max-width: 100vw;
}
	
.homepage-grey-background-full .ab-container-inside, .grey-background-full .ab-container-inside, .grey-background-top .ab-container-inside, .blue-background-full .ab-container-inside, .white-background-full .ab-container-inside, .white-background-top .ab-container-inside {
    width: 100% !important;
    padding: 20px 5% 20px 5% !important;
}
	
.has-sidebar .left-content-grey {
    margin: 60px -7%;
    width: 104%;
	max-width: 100vw;
	padding: 30px 5% 60px;
}
	
	.schools-of .has-sidebar .left-content, .has-sidebar .left-content {
    width: 100% !important;
}
	
.whats-news-feature {
	width: 100%;
 	margin: 0px 0px;
	min-height: 375px;
}
	
	.news-intro {
float: none;
padding: 0px 0px 40px;
text-align: center; 	
		width: 96%;
		margin: 0 auto 0;
}
	
.homepage-event {
    padding: 0px 3%;
	height: 600px;
}

.news-card .card {
  background-color: #fff;
  overflow: hidden;
  height: 475px;
  margin: 0px auto 20px;
  max-width: 600px;
	width: 100%;
  float: none;
  border-bottom: 8px solid #005984;
}
	
.homepage-cards {
    margin: 0px;
	padding: 40px 0px;
}
	
.homepage-cards .card {
  background-color: #fff;
  overflow: hidden;
  height: 470px;
  margin-bottom: 20px;
  max-width: 530px;
}

#ptc-primary-footer {
	padding-top: 50px;
}
	
.cta-headline {
    margin: 20px 2% 15px;
    font-size: 40px;
    font-size: 4.0rem;
  }
.cta-body {
    margin: 10px 2% 15px;
    font-size: 20px;
    font-size: 2.0rem;
  }
  .cta.single-admission.button {
    margin: 20px auto 0;
  }
	
.directions .cta-headline {
    margin: 20px 2% 15px;
    font-size: 30px;
    font-size: 3.0rem;
  }
.directions .cta-text {
    margin: 10px auto 100px;
	width: 80%;
    font-size: 20px;
    font-size: 2.0rem;
	float: none;
	display: block;
	position: relative;
	padding: 5%;
  }
 .cta.single-admission.button {
    margin: 20px auto 0;
  }
	
	.search-results .content {
		padding: 2%;
	}

	.search-results .search-bar input[type="search"] {
	width: 100%; 
	float: left;
	clear: none;
	margin: 20px 0px 20px 0px;
	padding: 13px;
}

.search-results .search-bar input[type="submit"] {
	width: 100%; 
	float: left;
	clear: none;
	margin: 20px 0px 20px 0px;
}

	.blue-box {
		max-width: 90%;
	}
	
.blue-box .content {
	background: #fff;
	padding: 20px 20px 80px 20px;
	width: 100%;
	float: left;
}
	
.blue-box .heading {
    padding: 40px 20px;
}

.blue-box .button {
	width: 100%;
	position: absolute;
  	bottom: 0px;
	right: 0px;
}

.blue-box .callout {
	display: none;
}
	
.card {
  margin: 0px auto 20px;
  height: 360px;
}
	
.ptc.wp-block-atomic-blocks-ab-profile-box {
	background-color: #005984;
	color: #fff;
	border-radius: 0px;
	padding: 20px;
	position: relative;
}

.ptc.wp-block-atomic-blocks-ab-profile-box  .ab-profile-content-wrap {
	margin-left: -30px;
}

.ptc.wp-block-atomic-blocks-ab-profile-box  .ab-profile-image-wrap {
	margin-left: -50px;
	width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Lato', sans-serif;
	font-weight: 500;
	line-height: 1.2;
	margin: 30px 0 15px;
	color: #005984;
}

h1 {
	font-size: 4.2rem !important;
	font-size: 42px !important;
}
	
.header-text h1 {
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	color: #fff;
	font-size: 4.0rem;
	font-size: 40px;
}
h2 {
	font-size: 3.8rem;
	font-size: 38px;
}

h3 {
	font-size: 3.2em;
	font-size: 32px;
}

h4 {
	font-size: 2.8rem;
	font-size: 28px;
}

h5 {
	font-size: 2.2rem;
	font-size: 22px;
	font-weight: 900;
}

h6 {
	font-size: 1.8rem;
	font-size: 18px;
	font-weight: 900;
}

.header-roboto {
	font-family: 'Roboto Slab', serif;
	font-weight: normal;
	font-size: 2.0rem;
	font-size: 20px;
	line-height: 1.2;
	margin: 20px 0 10px;
	color: #005984;
}

.large-text {
	font-size: 2.0rem;
	font-size: 20px;
	padding: 15px 0px 20px 0px;
	color: #55555A;
}

.medium-text {
	font-size: 1.8rem;
	font-size: 18px;
	color: #55555A;
}
	
.small-text {
	font-size: 1.7rem;
	font-size: 17px;
	color: #55555A;
}
	
.schools-of .has-sidebar .left-content {
	width: 100% !important;
}
	
.has-sidebar .left-content {
	width: 100%;
	float: left;
	clear: both;
	display: block;
position: relative;
	padding-bottom: 50px;
}
	
.sidebar-primary {
	position: relative !important;
	float: left !important;
	clear: both !important;
  	top: 0px !important;
	width: 100% !important;
	margin: 0px auto 40px !important;
	display: block !important;
	overflow: visible;
}
	
	.left-content-grey::before, .homepage-grey-background-full::before, .grey-background::before, .grey-background-full::before, .grey-background-top::before, .grey-background-sidebar::before, .white-background-top::before {
    background: inherit;
    top: -50px;
    content: '';
    display: block;
    height: 50%;
    left: 0;
    position: absolute;
    right: 0;
    transform: skewY(-3deg);
    transform-origin: 100%;
    z-index: -1;
}
	
.sidebar-primary .widget {
	float: left;
	max-width: 90%;
	margin: 0 auto 0;
	width: 90%;
}
	
.grey-background-sidebar .sidebar-primary {
    width: 100% !important;
    float: none;
    z-index: 3;
	position: relative;
	display: block;
	overflow: hidden;
}
	
.grey-background-sidebar-content {
	width: 100%;
	position: relative;
	top: 0;
	margin: 0 0;
	padding: 0px 5%;
}

.schools-of .has-sidebar, .has-sidebar {
	width: 100% !important;
	padding: 0px 5% !important;
	overflow: visible;
}
	
.before-sidebar {
	padding: 0px 5% !important;
	max-width: 100% !important;
}
	
.grey-background .ab-container-inside, .grey-background-full .ab-container-inside, .grey-background-top .ab-container-inside, .grey-background-sidebar .ab-container-inside {
	width: 100% !important;
	padding: 20px 5% !important;
}
	
	.white-background-full .ab-container-inside {
	width: 100% !important;
	padding: 0px 5% !important;
}
	
.grey-background:before {
  background: inherit;
  top: -50px;
  content: '';
  display: block;
  height: 50%;
  left: 0;
  position: absolute;
  right: 0;
  transform: skewY(-3deg);
  transform-origin: 100%;
  z-index: -1;
} 

.grey-background {
background: #EDEDED;
  color: #000;
  position: relative;
  z-index: 1;
  clear: both;
display: block;
min-height: 200px;
margin: 20px -2% 80px;
	float: none;
}

.grey-background:after {
  background: inherit;
  bottom: 0;
  content: '';
  display: block;
  height: 50%;
  left: 0;
  position: absolute;
  right: 0;
  transform: skewY(-3deg);
  transform-origin: 100%;
  z-index: -1;
}
	
.gform_wrapper ul.gfield_checkbox li label {
		width: 100% !important;
	}
	
.full-accordion {
    min-height: 50px;
    margin: 0px 0%;
    background: #EDEDED;
    border-top: 1px solid #55555D;
    overflow: hidden;
    display: block;
    clear: both;
}
	
.full-accordion .ab-accordion-title {
	font-size: 2.8rem;
	font-size: 28px;
	padding: 2% 5%;
}

.full-accordion .ab-accordion-text {
    background: #EDEDED;
    overflow: hidden;
    padding: 10px 5% 40px 7%;
}
	
.ptc .kt-title-text {
    font-size: 1.0em !important;
}
	
	
.ptc .kt-tabs-title-list li.kt-tab-title, .ptc .kt-tabs-title-list li.kt-tab-title .kt-tab-title, .ptc .kt-title-text {
	font-size: 1.0em !important;
}

.ptc .kt-tabs-title-list li.kt-tab-title-active, .ptc .kt-tabs-title-list li.kt-tab-title-active .kt-tab-title
{
	font-size: 1.1em !important;
}
	
#ptc-primary-footer .col-md-6 {
	width: 100% !important;
	float: left;
}
	
		.bottom-form {
    float: none;
    clear: both;
    margin: 80px auto 40px;
	width: 100%;	
}
		.has-2-columns .wp-block-column, .entry-content .wp-block-columns {
    flex-basis: calc(100%) !important;
	width: 100% !important;
   }
	
.blue-box .blue-box-img {
    padding: 10px;
}
	.blue-box .student-content {
    padding: 10px;
}
	
		.ptc-custom-nav .nav-content .nav-tray .nav-tray__links ul li.mobile-only {
	display: inline-block;
}
	
}

@media only screen and (max-width: 767px) {
	
.white-background-top {
  margin: -20px 0% 0px;
  max-width: 100vw;
}
	
	.remote-locations {
	display: block;
	float: left;
	width: 100%;
	clear: none !important;
}

.remote-address-container {
	display: block;
	float: left;
	width: 100%;
	clear: none !important;
	margin-top: 30px !important;
	border-bottom: 3px solid #005984;
	background: #EDEDED;
	margin-bottom: 10px !important;
}

.remote-address {
	padding: 40px;
}

.location-button {
	float: right !important;
}
	
	.ptc.wp-block-atomic-blocks-ab-profile-box .ab-profile-name {

    font-family: 'Roboto Slab', serif;
    font-size: 1.8rem;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.4;

}
	
	.mobile-only {
	display: block;
}

.desktop-only {
	display: none !important;
}
	
	.ptc-carousel__content .container {
    max-width: 1290px;
    margin: 0px auto 0 !important;
    padding: 30px 3% 0 !important;
}
	
	.wp-block-kadence-tabs .kt-tabs-title-list li .kt-tab-title {
		padding: 4px;
	}
	.left-content-grey::before, .homepage-grey-background-full::before, .grey-background::before, .grey-background-full::before, .grey-background-top::before, .grey-background-sidebar::before {
    background: inherit;
    top: -50px;
    content: '';
    display: block;
    height: 50%;
    left: 0;
    position: absolute;
    right: 0;
    transform: skewY(-3deg);
    transform-origin: 100%;
    z-index: -1;
}
	
		.homepage-grey-background-full .ab-container-inside, .grey-background-full .ab-container-inside, .grey-background-top .ab-container-inside, .blue-background-full .ab-container-inside {
    width: 100% !important;
    padding: 40px 1% 40px 1% !important;
}
	
	.white-background-full .ab-container-inside {
    width: 100% !important;
    padding: 0px 1% 0px 1% !important;
}
	
	.grey-background, .grey-background-full, .white-background-full, .grey-background-top, .grey-background-sidebar {
padding: 0px 2%;
}
.schools-of .has-sidebar .grey-form-background, .has-sidebar .grey-form-background {
    width: 110% !important;
	max-width: 110% !important;
   margin: 5% -5% !important;
    overflow: visible;
}
.directions-cta {
    background: #fff url(/wp-content/uploads/2019/11/ptc_map-mobile.jpg) no-repeat;
		background-size: cover;
    height: 581px;
    position: absolute;
    bottom: 0;
    width: 100%;
  }
	
	.footer-cta.directions {
    height: 781px;
    position: relative;
    overflow: hidden;
    margin: 0px 0px -105px;
}
	
	.directions .cta-text {
    margin: -10px auto 185px;
    width: 90%;
    font-size: 20px;
    font-size: 2.0rem;
    float: none;
    display: block;
    position: relative;
    padding: 5%;
}


	.two-column-checkboxes .gfield_checkbox li {
	width: 100%;
	float: left;
}
	
.wp-block-column:nth-child(2n) {
    margin-left: 0px !important;
}
	
	.kt-tabs-mobile-layout-tabs.kt-tabs-layout-vtabs .kt-tabs-title-list {
    float: none;
    display: flex;
  	flex-wrap: nowrap;
  	overflow-x: auto;
	overflow: -moz-scrollbars-none !important;
	-ms-overflow-style: none !important;
	padding-bottom: 0px !important;
	border-bottom: 1px solid #c9c9c9 !important;
}
	
.wp-block-kadence-tabs > .kt-tabs-title-list li, .wp-block-kadence-tabs .kt-tabs-id_7c4f65-36 > .kt-tabs-title-list li {
		margin-bottom: 0px !important;
		padding-bottom: 0px !important;
	}
	
.kt-tabs-mobile-layout-tabs.kt-tabs-layout-vtabs .kt-tabs-title-list::-webkit-scrollbar { width: 0 !important }
	
	.ptc .kt-tabs-title-list li.kt-tab-title, .ptc .kt-tabs-title-list li.kt-tab-title .kt-tab-title, .ptc .kt-title-text {
	white-space: nowrap !important;
	margin-bottom: 0px !important;	
}
	
.full-accordion {
    min-height: 50px;
    margin: 0px;
    background: #EDEDED;
    border-top: 1px solid #55555D;
    overflow: hidden;
    display: block;
    clear: both;
}
	
.full-accordion .ab-accordion-title {
	font-size: 2.2rem;
	font-size: 22px;
}
	
.full-accordion p.medium-text, .full-accordion p.large-text,
	div[class*="wp-block-atomic"].ab-font-size-18.ab-block-accordion p.medium-text,
	div[class*="wp-block-atomic"].ab-font-size-18.ab-block-accordion p.large-text
	{
	font-size: 2.0rem;
	font-size: 20px;
		line-height: 1.5;
}
	
	div[class*="wp-block-atomic"].ab-font-size-18.ab-block-accordion p.blue-text,
	.full-accordion p.blue-text {
			font-size: 2.2rem;
	        font-size: 22px;
		line-height: 1.5;
	}

.hotel-cards .card {
    height: 530px;
}
	
	.homepage-cards {
		padding: 20px 0px 20px 0px;
	}
	
	.top-bar .ctas {
	float: right;
	width: 400px;
}
	
.top-bar .button {
	width: 31%;
}

.top-bar .button {
font-size: 14px;
font-size: 1.4rem;
padding: 9px 3px;
margin: 0px 5px 0px 0px;
border-top-right-radius: 5px;
border-top-left-radius: 5px;
}

.top-bar .chat-icon a {
	background: #fff;
	width: 45px; 
	float: right;
	margin-right: 10px;
	text-decoration: none;
	border-top-right-radius: 5px;
border-top-left-radius: 5px;
}

.top-bar .chat-icon a:hover {
	background: #E87723;
	text-decoration: none;
}

.top-bar .chat-icon .icon:before {
  color: #005984;
  content: "\f125";
  font-family: "dashicons";
  position: absolute;
  right: 19px; 
  font-size: 26px;
  font-size: 2.6rem;
}
	
	.white-background-top .ab-container-inside {
    width: 100% !important;
    padding: 20px 0% 20px 0% !important;
}


}

@media only screen and (max-width: 600px) {
	
	.homepage-cards .card {
  background-color: #fff;
  overflow: hidden;
  height: 440px;
  margin-bottom: 20px;
  max-width: 530px;
}
	
	.blue-box .student-content {
	background: #fff;
	padding: 10px;
	width: 100%;
	float: left;
}

.blue-box .blue-box-img {
	float: left;
	padding: 10px;
	width: 100%;
}
	
.populate-nfc-ad .gfield_radio li, 
.populate-nfc-hs .gfield_radio li, 
.populate-pn-ad .gfield_radio li,
.populate-onl-ad .gfield_radio li{
	width: 98%;
	float: left;
	margin: 0px !important;
	text-align: center;
}
	
	
.ptc.wp-block-atomic-blocks-ab-profile-box  .ab-profile-image-wrap {
	margin-left: 0px;
	width: 100%;
}
	
.ptc.wp-block-atomic-blocks-ab-profile-box {
	background-color: #005984;
	color: #fff;
	border-radius: 0px;
	padding: 20px;
	margin: 0px;
}

.ptc.wp-block-atomic-blocks-ab-profile-box  .ab-profile-content-wrap {
	margin-left: 0px;
}
	
.sidebar-primary .collapse-button {
	margin: 0px 0px;
	background: #fff;
	width: 100%;
}

.sidebar-primary .collapse-button:hover {
	margin: 0px 0px;
	background: #fff;
	width: 100%;
}
}

	@media only screen and (max-width: 500px) {
		
			.top-bar .ctas {
	float: right;
	width: 380px;
}
 .top-bar .button {
	width: 31%;
}
		
.home .news-card .card {
	height: 400px;
	}
	
	.homepage-cards .card {
  height: 400px;
		}
		
		.hotel-cards .card {
    height: 445px;
}
	}
	
@media only screen and (max-width: 445px) {
		
	.top-bar .ctas {
	float: right;
	width: 260px;
}
	}


/* Print Styles
---------------------------------------------------------------------------- */

@media print {


}

/* Shan Styles */

/* iframe styles */
.iframe-container {
  overflow: hidden;
  /* 16:9 aspect ratio */
  padding-top: 56.25%;
  position: relative;
}
.iframe-container iframe {
   border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%; 
}
/*End iframe styles*/

.3-block-buttons{
	display: flex;
	flex-direction: row;
}
.2-block-heading{
	background: #003147;
    color: #fff;
    padding: 5px 20px;
    transform: skewX(-10deg);
    width: 90%;
    text-align: center;
    margin: 30px auto 30px;
}
.2-block-button{
	background: green;
	display: block;
	width: 100%;
	border-radius: 0px;
	text-align: center;
	padding: 20px 50px;
}



.3-block-buttons{
	display: flex;
	flex-direction: row;
}
.2-block-heading{
    background: #003147;
    color: #fff;
    padding: 5px 20px;
    transform: skewX(-10deg);
    width: 90%;
    text-align: center;
    margin: 30px auto 30px;
}
.2-block-button{
	background: #003147;
	display: block;
	width: 100%;
	border-radius: 0px;
	text-align: center;
	padding: 20px 50px;
}





.inag-desktop {display: block;}
.inag-mobile {display: none;}

.wp-block-atomic-blocks-ab-columns {max-width: 90%; margin: 0 auto 0;}
.home-hero {
background: url(https://ptcollege2.wpengine.com/wp-content/uploads/2020/09/gradient.jpg);
  background-repeat: no-repeat;
 background-position: top center; 
background-size: 100% 100%;
}
#ptc-primary-footer {
margin-top: -105px;
}
.footer-cta.directions {
    margin: 0px 0px
}
.footer-cta {
    margin: 0px 0px;
}
p.footnote {

    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.2;
    color: #55555A;
    border-top: 1px solid #ddd;
    padding-top: 10px;
    margin-top: 10px;
    text-align: left;
    padding-bottom: 0px;
}

@media only screen and (max-width: 960px) {
.date-column {margin-top: -30px;}
.wp-block-cover.has-parallax p {
font-size: 18px !important;
}


#ptc-primary-footer {
margin-top: -80px;
}
.inag-desktop {display: none;}
.inag-mobile {display: block;}
}